format_version: '1.0'

repository_url: https://github.com/libsdl-org/SDL

sequence:
  base_version:
    input_file: '88ac517d.zip'
    commit_sha1: 88ac517df0c65de94f15bf31b5a72d67645ae46a
  fix_attempt:
    - input_file: '4b38d4c9.diff'
      commit_sha1: 4b38d4c96b03b6e1e845ee2a0338d78aca652f5a
    - input_file: 'c4987274.diff'
      commit_sha1: c498727471a140f39d83c63b40ff638db7ccc50f
    
  expected_fix:
    input_file: 'c275436f.diff'
    commit_sha1: c275436f565b28d7a301395c0d45c7f1085b5f18

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/libsdl-org/SDL/issues/5061
